{% load staticfiles %}

<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Experience</title>
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/experience/css/style.css' %}">
  </head>
  <body>
      <div class="main">
        <ul>
          <li><a href="../">Home</a></li>
          <li><a href="../Education/">Education</a></li>
          <li><a href="../skills/">Skills</a></li>
          <li class="active"><a href="#">Experience</a></li>
          <li><a href="../project/">Project</a></li>
          <li><a href="../guestbook/">Guest Book</a></li>
          <li><a href="../chatbox/">Chat Box</a></li>
        </ul>
      </div>

      <div class="title">
        <h1>EXPERIENCE</h1>
      </div>

      <div class="pengalaman">
        <h2 class="pks">TEACHING ASSISTANT PKS I & II</h2>
        <h3>PENGENALAN KOMPUTER & SOFTWARE (PKS)</h3>
        <h3>SUMATERA INSTITUTE OF TECHNOLOGY</h3>
        <h4>LESSONS TAUGHT:</h4>
        <h4 class="lesson">MS. WORD</h4>
        <h4 class="lesson">MS. EXCEL</h4>
        <h4 class="lesson">CODING WITH C++</h4>
        <h4>STARTING IN:</h4>
        <h4 class="lesson">
          <div class="year">
            2017
          </div> - PRESENT</h4>
        <br>
          <div class="vertikal"></div>
          <div class="vertikal2"></div>
          <div class="vertikal"></div>
        <br><br>
        <h2 class="tutor">PRIVATE TUTOR</h2>
        <h3>BASIC CHEMISTRY II (EVEN TERM)</h3>
        <h3>BIMBEL SAKTI</h3>
        <h4>LESSONS TAUGHT:</h4>
        <h4 class="lesson">NATURE OF SOLUTION PHYSICS</h4>
        <h4 class="lesson">CHEMICAL KINETICS</h4>
        <h4 class="lesson">CHEMICAL EQUILIBRIUM</h4>
        <h4 class="lesson">BASE ACID THEORY</h4>
        <h4>STARTING IN:</h4>
        <h4 class="lesson">
          <div class="year">
            2018
          </div> -
          <div class="year">
            2018
          </div></h4>
        <br>
          <div class="vertikal"></div>
          <div class="vertikal2"></div>
          <div class="vertikal"></div>
        <br><br>
        <h2 class="panitia">PPLK
          <div class="year">
            2018
          </div> COMMITTEE</h2>
        <h3>STUDENT ORIENTATION</h3>
        <h3>SUMATERA INSTITUTE OF TECHNOLOGY</h3>
        <h4>POSITION HELD:</h4>
        <h4 class="lesson">GROUP COMPANION</h4>
        <h4>STARTING IN:</h4>
        <h4 class="lesson">
          <div class="year">
            2018
          </div> -
          <div class="year">
            2018
          </div></h4>
        <br>
          <div class="vertikal"></div>
          <div class="vertikal2"></div>
          <div class="vertikal"></div>
        <br><br>
        <h2 class="found">KOMUNITAS ASPIRASI KEPEMINATAN SASTRA (AKSARA)</h2>
        <h3>LITERARY COMMUNITY</h3>
        <h3>SUMATERA INSTITUTE OF TECHNOLOGY</h3>
        <h4>POSITION HELD:</h4>
        <h4 class="lesson">CO-FOUNDER</h4>
        <h4>STARTING IN:</h4>
        <h4 class="lesson">
          <div class="year">
            2018
          </div> - PRESENT</h4>
        <br>
          <div class="vertikal"></div>
          <div class="vertikal2"></div>
          <div class="vertikal"></div>
        <br><br>
        <h2 class="found">UNIT MAHASISWA PECINTA BUDAYA SUMATERA UTARA<br>(UMPASA)</h2>
        <h3>CULTURAL COMMUNITY</h3>
        <h3>SUMATERA INSTITUTE OF TECHNOLOGY</h3>
        <h4>POSITION HELD:</h4>
        <h4 class="lesson">CHAIRMAN OF DESIGN DIVISION PARTS</h4>
        <h4>STARTING IN:</h4>
        <h4 class="lesson">
          <div class="year">
            2018
          </div> - PRESENT</h4>
        <br>
          <div class="vertikal"></div>
          <div class="vertikal2"></div>
          <div class="vertikal"></div>
        <br><br>
        <h2 class="found">PADUAN SUARA MAHASISWA (PSM) LIPPHU GHESA</h2>
        <h3>GROUP CHOIR</h3>
        <h3>SUMATERA INSTITUTE OF TECHNOLOGY</h3>
        <h4>POSITION HELD:</h4>
        <h4 class="lesson">MEMBER</h4>
        <h4>STARTING IN:</h4>
        <h4 class="lesson">
          <div class="year">
            2017
          </div> - PRESENT</h4>
        <br>
          <div class="vertikal"></div>
          <div class="vertikal2"></div>
          <div class="vertikal"></div>
        <br><br>
        <h2 class="ketua">TAHAP PERSIAPAN BERSAMA (TPB)</h2>
        <h3>JOINT PREPARATION STAGE</h3>
        <h3>SUMATERA INSTITUTE OF TECHNOLOGY</h3>
        <h4>POSITION HELD:</h4>
        <h4 class="lesson">CHAIRMAN</h4>
        <h4>STARTING IN:</h4>
        <h4 class="lesson">
          <div class="year">
            2017
          </div> - <div class="year">
            2018
          </div></h4>
        <br>
      </div>

  </body>
</html>
